.icon-adjust{
    position: relative;
    top: 8px;
}
.speaker-box{
	background: linear-gradient(90deg, #ec3c44, #b91d23); 
	border-left: 6px solid #ffffff;
}

.owl-nav .owl-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -10%;
    color: #444444 !important;
    font-size: 25px !important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    width: 45px;
    height: 45px;
    line-height: 49px !important;
    border-radius: 50px !important;
    background-color: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}
.owl-nav .owl-next:hover {
    color: #ffffff !important;
    background-color: #000 !important;
}

.owl-nav .owl-prev:hover {
    color: #ffffff !important;
    background-color: #000 !important;
}

.owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -10%;
    font-size: 25px !important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    width: 45px;
    height: 45px;
    border-radius: 50px !important;
    line-height: 49px !important;
    background-color: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}

.owl-nav .owl-prev i,
.owl-nav .owl-next i{
    position: relative;
    top: -8px;
    font-size: 20px;
    font-weight: 400;
}


.our-partners .owl-nav .owl-prev i, 
.our-partners .owl-nav .owl-next i{
    top: 0px;
    font-size: 34px;
}
.our-partners .owl-nav .owl-prev{
	left: -60px;
} 
.our-partners .owl-nav .owl-next{
    right: -74px;
}


.for-thrill-para{
	font-size: 16px;
	line-height: 24px;
}

html, body{
    font-family: 'Ubuntu', sans-serif;
}
p{
    font-size: 20px;
    line-height: 2.25;
    margin-bottom: 20px;
    color: #777;
}
.text-n-dark{
    color: #111 !important;
}
.text-red{
    color: #ed1c24 !important;
}

.team-box{
    padding: 10px;
}
.team-box-body{
    padding: 10px 0px;
    border-bottom: 1px solid #ed1c24;
    text-align: center;
}
.team-box-body .title{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 2px;
}
.team-box-body .designation{
    line-height: 30px;
    font-size: 16px;
    font-weight: 500;

    margin-bottom: 4px;
}

.bg-whatsapp{
    background-color: #52ea66 !important;
}
.bg-lightgray {
    background-color: #f2f2f2 !important;
}
.border-g-blue {
    border-color: #693599 !important;
}
.box4{
    margin-bottom: 26px;
    border-radius: 0px 0px 20px 20px;
    border-bottom: 5px solid #ed1c24;
    background-color: #fff;
    padding-bottom: 20px;
    overflow: hidden;
    box-shadow: 0 0 20px -14px rgba(0,0,0,.45);
}
.box4 .card-body {
    padding: 1.25rem;
}
.box4-heading {
    font-size: 18px !important;
    font-weight: 600;
}
.box4 p{
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0px;
}

.video-card {
    padding: 26px;
    background-color: #fff;
    border-radius: 22px;
    box-shadow: 1px 1px 2px rgba(0,0,0,.1), 1px 1px 5px 1px rgba(0,0,0,.05);
    box-sizing: border-box;
    height: 100%;
}
.video-card-title {
    font-size: 30px;
    font-weight: 800;
    color: #003789;
    margin-top: 10px;
}
.video-card-para {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
.btn-1-outline {
    text-decoration: none;
    padding: 0.65625rem 2rem;
    background: #fff;
    border-color: #ed1c24;
    border-radius: 32px;
    border-style: solid;
    border-width: 1.5px;
    color: #ed1c24;
    cursor: pointer;
    display: inline-block;
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1.25rem;
    position: relative;
    text-transform: uppercase;
    transition: all .6s ease;
}


/* Pagination - Start */
.pagination .page-item.active .page-link {
	background-color: #ed1c24;
}
.pagination li {
    display: inline-block;
    margin-right: 8px;
}
.pagination li a {
    display: block;
    padding: 8px 15px;
    background-color: #f5f5f5;
    color: #444;
    border: 1px solid #ddd !important;
}
/* Pagination - End */


.img2 {
    width: 100%;
    border-radius: 15px;
    box-shadow: 3px 3px 12px 0px #8d8888;
    margin-bottom: 14px;
}
.media-coverage-body {
    padding: 0px 16px;
}
.media-coverage-heading{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 0px;
}
.media-coverage-body p{
    font-size: 17px;
    line-height: 30px;
}

.instagram-button {
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    border: none;
    border-radius: 5px;
    background: linear-gradient(to right, #833ab4, #fd1d1d, #fcb045, #fd1d1d, #833ab4);
    background-size: 500% auto;
    animation: gradientAnimation 10s ease infinite;
    text-decoration: none;
}
  
@keyframes gradientAnimation {
    0% {
      background-position: 0% 50%;
    }
    100% {
      background-position: 100% 50%;
    }
}

.carousel-control-prev, .carousel-control-next {
    opacity: 1;
}
.carousel-control-prev i, .carousel-control-next i {
    background-color: #000;
    padding: 0px;
    font-size: 40px;
    fill: #fff;
    border-radius: 100px;
    text-align: center;
    width: 40px;
    height: 40px;
}

.footer-heading{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-text{
    font-size: 14px;
    line-height: 24px;
    color: #8C8C8C;
}
a.footer-text:hover{
    color: #ed1c24;
}
.footer-links ul {
    list-style: none;
    padding: 0px;
}
.footer-links ul li{
    margin-bottom: 6px;
}
.footer-links ul li a{
    color: #8c8c8c;
    font-size: 15px;
    text-decoration: none;
}
.footer-links ul li a:hover{
    color: #ed1c24;
}
.footer-links ul li a i{
    color: #ed1c24;
    font-size: 22px;
    top: 5px;
    position: relative;
    width: 30px;
}

.widget-contact-info {
    margin-bottom: 15px;
    display: block;
    position: relative;
    padding-left: 40px;
}
.widget-contact-info i {
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 26px;
    color: #8c8c8c;
}
.widget-contact-info h3 {
    color: #ffffff;
    margin-bottom: 0;
    font-size: 18px;
}
.widget-contact-info a{
    color: #8c8c8c;
    text-decoration: none;
}


.instagram-container {
    position: relative;
    margin: auto;
    overflow: hidden;
    margin-bottom: 22px;
}
  
.instagram-container .instagram-overlay {
    background: rgba(0,0,0,0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
  
.instagram-container:hover .instagram-overlay{
    opacity: 0.7;
}
.instagram-image{
    width: 100%;
}
.instagram-content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    /* top: 92%; */
    bottom: 0%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.instagram-container:hover .instagram-content-details{
    /* top: 50%; */
    bottom: 0%;
    left: 90%;
    opacity: 1;
}
.instagram-content-details h3{
    color: #fff;
    font-size: 33px;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}
.instagram-content-details p{
    color: #fff;
    font-size: 0.8em;
}
.fadeIn-bottom{
    top: 90%;
}

  

.dropdown-menu {
    padding: 0px !important;
    border-radius: 0px !important;
}
.dropdown-menu .dropdown-item {
    background-color: #111;
    color: #fff;
    padding: 10px 20px !important;
}
.dropdown-menu .dropdown-item {
    border-bottom: 1px solid #6f6767;
    font-size: 14px;
}
.dropdown-menu li .dropdown-item:hover{
    background-color: #fff;
    color: #111;
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}

.whatsapp-icon-sticky{
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 999;
}

.parsley-errors-list{
	width: 100%;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  /* background-color: #DFF0D8; */
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  /* background-color: #F2DEDE; */
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.text-justify{
    text-align: justify;
}
.navbar{
    padding: 0px;
    background-color: #0a0a0a;
}
.navbar .navbar-brand img{
    width: 104px;
    margin-left: 60%;
}
.navbar .nav-item .nav-link{
    padding: 28px 20px !important;
    color: #fff;
}
.navbar .nav-item .nav-link:hover{
    color: #ed1c24;
}
.nav-call-btn{
    background-color: #ed1c24;
    font-size: 24px;
    font-weight: 800;
    padding: 22px 30px !important;
    display: block;
    text-decoration: none;
    color: #fff;
    letter-spacing: -1px;
}

.bg-primary1{
    background-color: #ed1c24;
}

.section{
    padding-top: 54px;
    padding-bottom: 54px;
}
.main-heading{
    font-size: 40px;
    font-weight: 700;
    color: #000;
}
.small-heading{
    font-size: 14px;
    font-weight: 500;
    color: #000;
}
.underline{
    height: 3px;
    width: 90px;
    background-color: #ed1c24;
}

.btn1{
    padding: 15px 60px;
    border: none;
    border-radius: 0;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    background-color: #ed1c24 !important;
    border-color: #ed1c24;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.btn1:hover{
    color: white;
    background-color: #ee4b28 !important;
    border-color: #ed431f;
}


.btn2{
    padding: 15px 30px;
    border: none;
    border-radius: 0;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    background-color: #fff;
    border-color: #fff;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.btn2:hover{
    color: white;
    background-color: #000;
    border-color: #000;
}

.gal-image-container {
    position: relative;
}
.gal-image-overlay {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.gal-image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    border-radius: 5px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.gal-image-container:hover .gal-image {
    opacity: 0.8;
}
.gal-image-container:hover .gal-image-overlay {
    opacity: 1;
}

.bg-gray{
    background-color: #f2f2f2;
}

.bg-contact{
    background: url(../images/contact-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.contact-box{
    background-color: #fff;
    border-radius: 20px;
    padding: 40px;
}
.contact-box .form-control,
.contact-box .form-select{
    width: 100%;
    border-radius: 10px;
    border: 1px solid #9c9393;
    background-color: #f7f7f7;
    outline: none;
    box-shadow: none;
    font-size: 15px;
    font-weight: 500;
    color: #7a7a7a;
    padding: 12px 20px;
    margin-bottom: 8px;
}
.contact-box .btn1{
    border-radius: 6px !important;
}
.contact-info-box{
    background-color: #ed1c24;
    border-radius: 20px;
    padding: 40px;
}
.info-text{
    color:#fff;
    font-size:12px;
}

.fs-14{
    font-size:14px !important;
}
.fs-16{
    font-size:16px !important;
}
.fs-18{
    font-size:18px !important;
}
.fs-20{
    font-size:20px !important;
}
.form-check .form-check-input{
    border: 1px solid #000;
}

.card-wrapper {
    border-radius: 8px;
    margin-bottom: 2rem;
    background: #ffffff;
    box-shadow: 0px 0px 28px 5px rgb(0 0 0 / 8%);
    transition: box-shadow 0.3s;
}
.card-wrapper img{
    border-radius: 8px 8px 0px 0px;
}
.card-wrapper-gallery{
    background: #ffffff;
    box-shadow: 0px 0px 28px 5px rgb(0 0 0 / 8%);
    transition: box-shadow 0.3s;
}
.card-wrapper-gallery img{
    border-radius: 8px 8px;
}
.card-wrapper .card-box{
    padding: 24px;
}

.btn-black-outline{
    margin-top: 1rem;
    margin-bottom: 0;
    border-radius: 100px;
    background: none;
    border-width: 2px;
    border-color: #000000;
    color: #000000;
    padding: 10px 3rem;
    font-weight: 700;
}
.btn-black-outline:hover{
    color: #ffffff;
    background-color: #333333;
    border-color: #333333;
    box-shadow: 0 10px 40px 0 rgb(0 0 0 / 20%) !important;
    -webkit-box-shadow: 0 10px 40px 0 rgb(0 0 0 / 20%) !important;
}

.event-bg{
    background: url(../images/curve-line-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.event-container {
    position: relative;
    text-align: center;
    border-radius: 10px;
}
.event-container img{
    border-radius: 10px;
}
.event-bottom-left {
    position: absolute;
    bottom: 0px;
    padding: 22px 22px;
    text-align: start;
    width: 100%;
    border-radius: 10px;
    background-color: #0000007d;
}
.event-bottom-left h5{
    color: #fff;
    font-size: 18px;
}
.event-bottom-left h4{
    color: #fff;
    font-size: 20px;
}
.event-underline{
    width: 40px;
    height: 2px;
    background: #f06f2f;
    margin: 14px 0px;
}
.event-bottom-left .date,
.event-bottom-left .date a{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    margin-bottom: 0px;
}

.events-side .owl-prev,
.events-side .owl-next{
    background-color: #fff !important;
    border-radius: 50px !important;
    padding: 1px 0px !important;
    font-size: 22px !important;
    color: #000 !important;
    width: 36px !important;
    height: 36px !important;
    border: 2px solid #ed1c24 !important;
    text-align: center !important;
}
.events-side .owl-prev:hover,
.events-side .owl-next:hover{
    background-color: #ed1c24 !important;
}
.events-side .owl-prev:hover i,
.events-side .owl-next:hover i{
    color: #fff !important;
}



.banner-area{
    background-image: url(../images/kmsc-banner-22-11-2023.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.banner-overlay{
    background-color: #00000085;
    padding-top: 220px;
    padding-bottom: 30px;
}
.banner-heading{
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.cta-area{
    background: url(../images/cta-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.cta-area-overlay{
	background-color: #ed1c24ad;
    padding-top: 60px;
    padding-bottom: 60px;
}
.cta-area .cta-heading{
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}
.cta-area .cta-sm-heading{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}
.heading{
    font-size: 26px;
    color: #000;
}
.bg-f2f2f2{
    background-color: #f2f2f2;
}
.box-left-border{
    border-left: 10px solid gray;
    padding-left: 16px;
}


.footer-area{
    background-color: #000;
    padding: 40px 0px;
}
.footer-contact .heading{
    font-size: 22px;
    color: #fff;
    margin: 18px 0px;
}
.contact-links{
    list-style: none;
    padding: 0;
}
.contact-links li{
    padding-bottom: 10px;
}
.contact-links .contact-link{
    color: #fff;
    text-decoration: none;
    margin-bottom: 6px;
    font-size: 14px;
}
.contact-links .contact-link i{
    font-size: 20px;
    margin-right: 8px;
}
.contact-link .link-text{
    font-size: 14px;
    font-weight: 400;
    position: relative;
    top: -3px;
}

.privacy {
    padding: 14px 0px;
}
.privacy a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}

.fs-12{
    font-size: 12px;
}

.sidebtn-fixed {
    background: #ed1c24 none repeat scroll 0 0;
    border: 0px solid #fff;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    padding: 12px 34px;
    letter-spacing: 1px;
    border-radius: 5px;
    cursor: pointer;
    position: fixed;
    transform: rotate(90deg);
    float: left;
    right: 0px;
    top: 45%;
    z-index: 9999;
    margin-right: -94px;
}


@media only screen and (max-width: 680px) {

    .sidebtn-fixed{
        display: none;
    }
    .whatsapp-icon-sticky{
        display: none;
    }
    .navbar .navbar-brand img {
        width: 104px;
        margin-left: 16px;
    }
    .navbar-toggler{
        background-color: #fff;
        margin-right: 16px;
    }
    .navbar .nav-item .nav-link{
        padding: 10px 20px !important;
    }
	.nav-item{
        border-bottom: 1px solid #aaa;
    }
    .main-heading{
        font-size: 30px;
    }
    .cta-area .cta-heading{
        font-size: 30px;
    }
    .footer-area img{
        width: 70% !important;
    }
    .privacy{
        padding: 3px 0px;
    }
}
